Subject: Re: bug#64619: [PATCH] Add toggle-window-dedicated command

From: [email-masked]
Date: Sat, 19 Aug 2023 16:20:05 +0000 (UTC)

Philip Kaludercic <[email-masked]> writes:

> [email-masked] writes:
>
>> Spencer Baugh <[email-masked]> writes:
>>> OK, this patch adds support for making the buffer strongly dedicated
>>> with a prefix argument, and also adds an indicator to the mode line of
>>> whether the current window is dedicated (which seems useful even if we
>>> don't apply the toggle part of this patch).
>>
>> Any thoughts on this patch?
>
> I just tried it out and it works as advertised.  The only question is if
> a NEWS entry should be added, or if it is worth mentioning it in the
> manual?

Yes, I think definitely a NEWS entry is warranted, if only because it
adds an indicator the mode line.  But I wanted to settle the format
before writing it.

> (P.S. I have had issues sending this message, but perhaps I might have
> done something wrong as well: "smtpmail-send-it: Sending failed: 450
> 4.1.2 <[email-masked]>: Recipient address rejected: Domain not found")

That's because my DNS/mail server just crashed :)